Subject: Deals 1025953 Deal 778374
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 Oct 2001 13:57:10 -0800 (PST)

Hi Tom,
1. Deal 1025953, we were billed for the total deal volume 1,350, 000MMBtu but we only show receiving 1,347,167MMBtu.(diff of   2833 MMBtu).
2. Deal 778374, we are being billed on the deal volume and not the actual volumes. I could not find the contract in Sitara to verify if we are to be billed on deal volumes and not actuals. How are we to adjust the variances from the deal volumes to the actuals.

Could you please shed some light on these issues or at least guide me to someone who can.

Thanks,

Kay Khan
ENA-Client Services
713-345-2829
[email-masked]

 -----Original Message-----
From: 	Masters, Dan  
Sent:	Thursday, October 25, 2001 12:47 PM
To:	Khan, Kay; Ellstrom, Diane
Cc:	Cashin, Janine; Kaiser, Jared
Subject:	RE: Billing Differences

Kay-
On # 2 below, Jared Kaiser had a deal with someone at ENA (it may have been Tom Donahoe) for the piece you are missing (Sept 1-6).  Please check with Tom to see if it didn't get into the system.
  
 -----Original Message-----
From: 	Khan, Kay  
Sent:	Wednesday, October 24, 2001 11:42 AM
To:	Ellstrom, Diane
Cc:	Cashin, Janine; Masters, Dan
Subject:	Billing Differences

Hi Diane, I have some billing discrepancies

September.

1. Invoice EGK32, Deal 778374, the volume should be 1,103,881MMBtu. I have attached the printscreens from Sitara showing the actual volumes.The sheet is named invegk32.

2. Invoice EGK33, Deal 1025953, Sept 7 - Sept 30, the volume should be 1,077,952MMBtu. I have attached the printscreens from Sitara showing the actual volumes.The sheets are named invegk33a thru d.

July.

1. Invoice EGK25, Deal 778374, the price was NX1+0.01 USD/MMBtu. NX1 for July was 3.182 so the actual price should have been 3.192. You have billed us 3.748. 

Please let me know if these changes can be made and if you can send me corrected invoices.  << File: LNG_Diff_SeptInv01.xls >> 

Kay Khan
ENA-Client Services
713-345-2829
[email-masked]